harmonyOS4.0的手机,对应的api是9不?

观望了一段时间,看见有的老哥买了手机发现调试不了货不支持9。想知道下真相。

​https://consumer.huawei.com/cn/support/harmonyos/models/​


harmonyOS
DevEco Studio
UI
2024-03-26 14:43:27
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
Seveinifred

不一定是,很多API6,7,8的手机系统都能升级到鸿蒙4.0

分享
微博
QQ
微信
回复
2024-03-26 16:43:31
相关问题
api9应用底配手机是否能用?
571浏览 • 1回复 待解决
原子布局能力对应api
7655浏览 • 1回复 待解决
harmonyOS基于api9如何调用相机拍照?
1406浏览 • 1回复 待解决
harmonyOS API9用不了相机吗
1135浏览 • 1回复 待解决
如何查看HarmonyOSAPI文档
8841浏览 • 1回复 待解决
API9API10实现沉浸式窗口方式
247浏览 • 1回复 待解决
下拉刷新和上拉加载API9sdk
639浏览 • 1回复 待解决
HarmonyOS 4.0 Next是否兼容Java开发方式?
2506浏览 • 2回复 待解决
API9下用ets开发APP如何退出 ?
1227浏览 • 1回复 待解决
api 9 申请网络权限报错
1623浏览 • 1回复 待解决
应用侧需求 harmonyos 增加 MQTT协议API
4841浏览 • 1回复 待解决